# ¿Puede pensar la inteligencia artificial?

Este texto no aporta nada significativo al campo de la inteligencia artificial 
(IA) ni tampoco al campo de estudio con el que se piensa contrastar; a saber, 
la historiografía regional colimense o, en un sentido más amplio, a la historia 
de «la conquista de América». El objetivo de este escrito es «ensayar»: «jugar» 
con un posible nexo entre disciplinas tan dispares para poder revisitar un 
problema presente en la teoría de la IA que se sintetiza con el título de este 
documento.

## La inteligencia artificial y el problema del «pensar»

Dentro de la teoría de la IA se da por sentado la división del campo de estudio 
en dos grandes ramas:

1. La IA «débil» o «estrecha» que consiste en diseñar un sistema para que
   resuelva una tarea específica. Como ejemplo tenemos la IA que puede jugar
   ajedrez o go, o que es capaz de manejar un automóvil o mantener una
   conversación con una persona. Se le llama «estrecha» porque más allá de esa
   tarea específica, que quizá puede realizarla mejor que una persona,
   no puede hacer nada más. Incluso cuando dentro de esa misma tarea aparece
   una variable que no había sido completada, este sistema tiende a fallar; 
   p. ej. la modificación del tablero de ajedrez o de go a una forma hexagonal. 
   En este sentido es «débil» ya que su adaptabilidad puede requerir de una 
   modificación de su código fuente por un tercero, a diferencia de las 
   personas, que en mayor o menor medida por sí mismos pueden llevar a cabo la 
   misma función tomando en cuenta el nuevo contexto. Por su carácter, este 
   tipo de IA se enfoca más en obtener un alto rendimiento en una cuestión 
   en «particular».

2. La IA «fuerte» o «general» que consiste en la creación de un sistema que al
   menos tenga la capacidad de realizar tareas de diversa índole. Esta clase de 
   IA es inexistente en la actualidad por los retos que plantea. Sin embargo, 
   en teoría se visualiza con la capacidad de equiparar o superar las 
   capacidades «cognitivas» humanas. Ejemplos de esta clase de IA se encuentran
   en la ciencia ficción como HAL 9000 o la Matrix. Es «general» porque no está 
   diseñada para cumplir una tarea en específico, sino que de manera amplia
   tiene el objetivo de «conocer» y «aprender». Y se le denomina «fuerte» ya 
   que su índice de adaptabilidad a nuevos contextos se perfila al menos de 
   manera equitativa a las capacidades humanas. Por sus carácterísticas, este 
   tipo de IA supone la construcción de una estructura «general» para la 
   resolución de objetivos «particulares».

La IA «fuerte» se constituye como un límite, un ideal, que da dirección y norma 
parte del quehacer actual de quienes desarrollan la IA «débil». O viéndolo de 
otra manera, el campo de la IA no nace ni se entendería plenamente sin el 
constante optimismo de aproximarse a la ficción, donde su continuo fracaso no 
se percibe como un paso regresivo, sino como un aprendizaje que va 
*hacia adelante* en la consecución de dicho ideal.

Pero prefiero otra división cuando se trata del problema sobre si la IA 
«piensa», que más adelante intentaré indicar su pertinencia:

1. La IA que pretende «emular» el modo de pensar humano.
2. La IA que se concibe como la «exploración» de un tipo de pensar no-biológico
   y, por ende, no-humano.

No obstante, ya sea una «emulación» o una «exploración», de un modo usual se
tiende a hablar de «pensar» y de «conciencia» de la IA y de cómo esta 
«singularidad» puede tener tal importancia histórica como el surgimiento de
la filosofía a partir de diversas tradiciones, principalmente asiáticas o
africanas, la llegada del cristianismo a Occidente, el Renacimiento o el
surgimiento del pensamiento moderno. La pregunta es: si aún no existen datos
suficientes que nos permita tener una aproximación clara sobre la «emulación» 
o la «exploración» de nuevas formas de pensar, ¿por qué sin ningún reparo se 
habla de «pensar» y de «conciencia» de la IA?

Una respuesta podría ser que al no existir todavía conceptos que se adecúen a
lo que se está realizando en la IA, se recurre a los términos de «pensar»,
«conciencia», «entendimiento» o «aprendizaje» de manera equívoca, como metáfora 
o analogía para que sea más fácil el entendimiento del objeto de estudio de
esta disciplina. Suena convincente pero hay un problema: si se recurre a un
significado figurativo de los vocablos debido a que no hay palabra que pueda
describir a esa cosa llamada IA, ¿por qué no mejor se usan las nociones de
«ejecutar», «procesar», «relacionar» o «guardar», es decir, términos un tanto
más «maquinales» y menos «biológicos»?

Ojo: en gran parte de las profundidades de la teoría e ingeniería de la IA
efectivamente no se usan los términos de «pensar», «conciencia», etc. Sin
embargo, es extraño que de modo coloquial las personas involucradas en esta
disciplina se expresen de esta manera, ya que más allá de jugar con la
flexibilidad de los conceptos, es también una muestra de cómo se perciben a sí
mismos y a su campo de estudio. ¿Acaso no sería más entendible para el público
general que la IA es una computadora muy avanzada que procesa información en
lugar de hablar de algo aún más perplejo como lo es la «conciencia» y el
«pensamiento»? Quizá es porque de manera efectiva la IA es o será algo más que 
una supercomputadora recursiva, pero tal vez no es sino cómo el personal 
involucrado *se ve a sí mismo creando algo que no es solo una «máquina»*.

La insistencia parece necia, «¿Qué importa si en la divulgación o entre pláticas
del día a día se hable de “pensamiento”, “conciencia”, “entendimiento” o
“aprendizaje”?, ¿qué más da si la IA “piensa” o no? Carece de sentido, lo
*esencial* es que se están creando sistemas que tienen una mejor capacidad de
predicción y de creación de vínculos que los humanos, incluso al punto que
es tan grato como alarmante». Cuando el «pensar» y el «ser conciente» se 
descorporaliza, se «abstrae», poco o nada puede alarmar la extrapolación de 
términos cuya base fenoménica son las funciones biológicas de un cuerpo y que
de modo directo afectan el modo en como se entiende el fenómeno del posible
pensar no-biológico.

La abstracción se dio desde muy temprano en la historia de la filosofía
occidental. Platón y su mundo de las ideas no solo creó una dicotomía entre
el «alma» y el «cuerpo», también fundó la base para entender el proceso del
pensar, y de paso del filosofar, como una labor que poco o nada se parece a 
otros tipos de quehacer, como puede ser la creación de una escultura o la
agricultura: esas actividades que requieren el uso de la «mano». Y aunque 
una genealogía de los fundamentos filosóficos de la IA sería interesante, lo 
relevante aquí es que esta abstracción «sobre» el pensar: 1) fue un despojo de 
su base biológica y 2) es una concepción enraizada en la tradición cultural, 
por lo que no es una visión nueva ni propia de la IA, sino que yace debajo.

El vínculo entre el «pensar» y la «conciencia» con las funciones biológicas de 
un «cuerpo» es una condición por la que nuestra cultura ha podido hablar al
respecto, donde su «inesencialidad» es más un constructo propio de una
tradición que un «hecho». O en otros términos, el ser que piensa y que es 
consciente siempre ha sido referido a un ser vivo. Pero no solo eso, lo que 
hemos entendido por «pensar» está asociado de una u otra forma a una estructura 
orgánica cerebral desde un sentido abierto donde entran los animales humanos y 
no-humanos, pasando al intermedio por el cual solo los homínidos forman parte 
del club, hasta el completo cierre en nuestra especie: no ha sido referida a
cualquier ser vivo.

Con esto no se niega la posiblidad de otras formas no-biológicas del pensar; 
más bien se hace hincapié que además del desarrollo técnico y los avances 
relativos al entendimiento del funcionamiento del cerebro, la teoría de la IA
también se las tiene que ver con la genealogía de los conceptos de «pensar» y
de «conciencia». Tampoco se quiere indicar que el estado de la investigación
actual esté por un rumbo «erróneo», sino tan solo que tal vez esté incompleto.
La inquietud es, ¿cómo puede ser posible entender el mecanismo del pensar
biológico y cómo será plausible la búsqueda de un tipo no-biológico del pensar,
si se pierde de vista que mucho de lo que entendemos por «pensar» tiene una base
cultural que ha delimitado el marco teórico que permite hablar de «emulación» 
o de «exploración»? En otros términos: la ruptura de una tradición implica 
*estar al tanto* de lo que esta engloba, un conocimiento explícito que
premeditadamente se deja de lado; de lo contrario, más que ruptura es 
ignorancia. ¿Qué tanto la teoría de la IA *ha caido en cuenta* sobre los
supuestos y prejuicios que los conceptos de «pensar» y de «conciencia» han
estado aglutinando a través de siglos, y cómo esto afecta a la «reconstrucción»
o «destrucción» de lo que entendemos por estos conceptos?

Más allá de una búsqueda de mantener al «pensar» y a la «conciencia» en sus
límites biológicos, de denunciar una «violencia teórica» o de argumentar que, 
en efecto, la IA no piensa, quizá un recorrido en otro campo ayude a mostrar 
otra cara de este problema…

## El «decubrimiento», «invención», «encuentro», «desencuentro» y «choque» de América

Cuando Colón arribó al Caribe ignoró que estaba tocando pie en un «nuevo»
continente. Pese a las sospechas que lo fastidiarían el resto de sus días,
el «descubridor» de América siempre pensó que lo que había «descubierto» era
una nueva ruta a las Indias. Vaya carácter enigmático el de este fenómeno 
ya que a partir del desconocimiento paulatinamente se forjaría una idea de lo 
que se conocería como Nuevo Mundo y, más tarde, América.

Este proceso que parte del desconocimiento hasta la confrontación, no solo en
el plano bélico sino también en el discurso, es lo que de cierta manera
permite indicar que fueron los españoles, primero los aventureros y luego los
conquistadores y evangelizadores, los «descubridores» de América. Contactos 
entre este continente y el resto ya habían existido: lo que conocemos por 
América no estaba del todo aislado, simplemente estaba afuera, más allá del 
límite de las cosmovisiones de las culturas europeas, asiáticas, africanas u 
oceánicas. Así como en la antigua Grecia todo aquello fuera de la influencia 
helénica era considerado «bárbaro», así también América no había sido 
incorporando al horizonte de sentido de las culturas al otro lado del océano. 
Es más, América no era ni «bárbara», ya que esto implica una entrada negativa, 
era pura «nada», pero «nada» para ellos, por supuesto.

La exploración, conquista, colonización y evangelización españolas serían
el punto de arrastre que anexionarían este continente en el marco de la
cultura occidental. Más que el europeo haya dotado de «ser» a América, le
implantó un orden de las cosas en torno a algo tan desconocido y euroasiático
como lo es el concepto de «ser». El verbo «dotar» no es un simple «dar» sino
un «otorgar algo que se necesita», ¿cómo pues se podría dotar de «ser» a
este continente si la noción de «ser» (ojo, no de «lo que es») ni existía y
durante mucho tiempo tampoco fue menester? América, más que «nada», era un
«todo» desordenado; una masa amorfa para la estructura de Occidente.

«Nuevo Mundo», difícilmente será un término que vuelva a resurgir en nuestra
historia debido al avance de la técnica. En el siglo XVI la capacidad de
observación, entendida como una visión que no solo contempla, sino que también
absorbe lo que tiene en su mirada, estaba en reciente expansión. Mientras tanto,
en la actualidad esta capacidad ya ni siquiera se mide en kilómetros, sino en
años luz. Es tal la dilatación de nuestra capacidad de observación que ya hemos 
incorporado en nuestro horizonte de sentido lugares en el universo que tal vez
nunca alcanzaremos, pero que han destruido nuestro lugar privilegiado en el 
cosmos junto con esa idea e imposibilitando la completa paralización que supone 
el tocar pie en una tierra que ni se sabe dónde estaba ni qué era.

Se trata del sentido primogenio de cómo, sin anticipación alguna, uno se topa 
con una entidad geográfica que se suponía «no estaba ahí». No solo lo digo
por el desconocimiento y asombro que tuvieron los europeos al venir a América,
sino también del desasosiego y shock que los americanos palparon al ver y
tener noticia de la existencia de esos otros lares. Aunque el término de
«Nuevo Mundo» históricamente se haya aplicado a la noción occidental sobre
América, este concepto bien es aplicable a la sensasión que los americanos
sintieron respecto de Europa: Occidente también fue «nada». Ni América tenía 
que estar ahí, ni el resto de los continentes se suponían que yacían ahí. 
El grado de ignoracia por ambas partes fue tal, que por ello en nuestros días 
difícilmente y sin previo aviso una masa geográfica se aparecerá ante nuestra 
mirada expectante, y más si se cae en cuenta que esta aparición *ex nihilo* 
no fue una llana masa inerte, sino llena de «vida».

La aparición de «nueva vida», más específicamente de «vida semejante», es lo
que empezó un proceso de asimilación que no fue políticamente neutro ni del
todo propio de cada uno de los individuos, americanos o españoles. ¿De qué 
manera traer a sí algo tan desconocido pero al mismo tiempo tan similar? ¿Cómo, 
pues, cada cultura iba a incorporar a su horizonte cultural una «nada» que casi 
de la noche a la mañana se develó como un «ser como otro»? El «ensueño de la 
imaginación», como gusta llamarle Romero de Solís, es el vínculo dentro de 
esta crisis de identidad.

Cuando algo tan «irreal» cae sin previsión en el mero centro de la «realidad»
considerada consumada, es la ida a sus límites, el retrotraerse, lo que facilita 
su digestión a prisa, con desvelo y a contrapelo. Los americanos no necesitaban 
de los españoles para darle cumplimiento a su realidad: la idea de la espera 
del regreso de Quetzalcóatl no era una opinión compartida. Ni los españoles 
precisaban de América para terminar de pulir su realidad: querían nuevas rutas 
de mercado, la Corona anhelaba la legitimación de su poder ante una Europa 
perspicaz con sus acciones, pero dando su realidad ya como dada. Pero pese a 
esta autosuficiencia, América se convirtió en el umbral que trajo a España a su 
edad de oro, en sentido figurado y literal, y lo que convirtió a los españoles 
en entes divinizados y a la vanguardia, y a los americanos en servidumbre
a desganas.

Este desenvolvimiento de los hechos no me parece que haya sido ingenuidad por 
parte de los americanos o suerte de los españoles. En los límites de lo real
aconteció una incorporación que permitió un ver cara a cara el otro a partir
de la ficción y el mito. Para los españoles América fue la expresión concreta
de sus novelas caballerescas. Mientras que para los americanos fue la
condensación de mitos en ese modo tan suyo de presentarse: como realidad que
no termina de cuajar.

Un aspecto interesante es que la asimilación española no fue a través de la
incorporación de personas a su mundo, sino la anexión de tierras y riquezas.
En el universo discursivo de las novelas caballerescas de lo que se hablaba
era de doncellas, destrucción heróica de enemigos, fama, gloria y riquezas. 
Nada distinto a los planes generales de Hernán Cortés, a su estricto 
cuidado en conocer toda la geografía de Mesoamérica o en mandar a explorar por 
la noticia de que en Colima, específicamente en Cihuatlán (ahora parte de 
Jalisco) había un lugar con muchas perlas y mujeres hermosas, las Amazonas. 
Tampoco nada opuesto a Nuño de Guzmán y la exterminación sin peso de conciencia 
de los americanos: su lucha épica por moldear el occidente mesoamericano para
la Corona, el proyecto de «Nueva Galicia». Ni extraña el hecho que ante el 
desobedimiento de sus huestes y el primer enfrentamiento con los nativos de 
Colima, Hernán Cortés mandara a unos de sus generales de mayor confianza, 
Gonzalo de Sandoval, a que inmediatamente fuese a «pacificar» estas tierras: 
no solo era una desestabilización política por abrir nuevos frentes cuando la 
victoria aún no estaba asegurada, también implicaba la lucha titánica que 
merecía un «buen ejemplo» del triunfo de los caballeros de la Corona; es decir, 
violencia al tope para exaltar al héroe a la par que demostraba su lealtad ante 
sus señores (y la espera de una buena fama y encomiendas). Así también puede 
entenderse al pobre Francisco Cortés y su anhelo por ir lo más lejos posible del 
nuevo horizonte español, esa frontera donde la ficción aún podía fundirse con la 
realidad; pese a su intento, olvidó que la puesta al límite implica una relación 
de poder, la cual siempre sería opacada por su pariente más sobresaliente, el 
mismo Hernán Cortés, hasta una muerte trágica: la aniquilación buscada por un 
caballero sediento de fama.

La asimilación americana fue a través de cada uno de los españoles, porque de
Occidente lo único que sabían era lo que les contaban. Fue el contacto de
una cultura por medio de la piel, el hierro, la técnica, la mirada y esa palabra
difusa del caballero que engaña y que no ve del americano mas que un intermedio
entre él y las riquezas de América. Cuando de otra cultura solo se tiene al otro
para comprenderla, cualquier objeto, cualquier cháchara, cualquier conversación
es deseada para poder digerir esa realidad que se tienta desmoronada. Que se
vaya el oro, que se haga la fiesta, que los recursos se inviertan en cualquier 
partícula de aquello que no nace en esta tierra: espejos y conversaciones:
sensación extraña que no termina de asentarse. En este límite la técnica 
importante para la digestión, cuando Cortés mandaba a dar cañonazos, causaba 
más pánico el estruendo y el hedor de la pólvora quemada que la capacidad 
destructiva del cañón. El caballo no se veía como un instrumento militar al 
modo en que los españoles lo daban por sentado, ni los bergantines como señales 
de amenaza militar. Fue la envergadura, el ruidio, el olor y la textura tan 
novedosos para los americanos, tan más radicalmente inédito como insólito fue 
el panorama de estas tierras para los españoles. Esta manipulación de las 
sensaciones por parte de seres tan semejantes a los americanos fue lo que en su 
límite se captó como el deshilachamiento del mito en las hebras que componían 
las venas de aquellos entes. No eran totalmente dioses, pocos así lo 
creyeron, pero tampoco eran del todo hombres por esa técnica que no era parte 
de su horizonte mundano. ¿Entonces? Asimilación con recelo hasta que con el 
tiempo los mismos españoles evidenciaran su igualdad humana y el horroroso 
caso de una técnica diseñada para dar muerte en lugar de cantos: armaduras, 
caballos, espadas, lanzas, cañones, bergantines y retórica, todo perfilado 
para manchar de sangre semejante porte.

Del espacio caballeresco y de la extravagante técnica del hombre se siguió la
nivelación del tono. Los españoles se dieron cuenta que las riquezas de América
no estaban en la espera de su cosecha, sino que implicaban el trabajo y la
planificación según el modo de obtención que su horizonte ya conocía, donde
la «ayuda» de los nativos era necesaria: no fue suerte, sino el trabajo 
intelectual y físico lo que abrió la puerta de oro a España y la desgracia de 
los americanos que fueron usados o exterminados. En la sed material de los 
españoles y su extraña idea de la Trinidad (¿cómo los dioses habrían de *creer*
en otro Dios?), los americanos cayeron en cuenta de que los europeos no se 
distanciaban mucho de ellos: no fue ingenuidad, sino un proceso de asimilación
desde la encarnación del mito a su desmitificación. Aconteció un fenómeno de 
«humanización»: verse a sí mismo en el otro.

Un encuentro fundamental fue entre los viejos americanos y los monjes 
franciscanos. El fenómeno de humanización solo duró días. Entre las 
conversaciones se percibió un transfondo común completamente «humano» de
dudas y tentativas de respuesta respecto al significado, el sentido y la raíz
de cada una de estas realidades. Pero la distancia también fue garrafal. Los
españoles no lograban entender la importancia y el sentido que las celebraciones
tenían en Mesoamérica, incluida la práctica del sacrificio. A los americanos 
les costaba abstraer la idea de un Dios que consistía de tres seres, siendo 
uno de estos «alguien» que carecía de todo cuerpo, así como les pareció absurdo 
la autoridad dada a una persona que decía que era suyo unas tierras que nunca 
había trabajado ni por lo menos visto. De este breve «encuentro» aconteció 
el «desencuentro»: la cruz o la guerra, que pudo haber sido la retirada a sus
respectivas realidades o el sacrificio del otro.

En no «encontrarse» fue la imposibilidad de percibir en el otro un
humano-humano; es decir, un hombre como en cada mundo se conocía como tal:
era de bárbaros el sacrificio, era de locos o borrachos el creer en semejante
divinidad o en un tlatoani que se arropaba todo el mundo para sí. El proceso
de diferenciación por parte de los españoles fue desde un sentido 
ético-religioso, donde todos los americanos eran humanos, pero portadores del 
pecado original, por lo que era preciso el tutelaje por acuerdo mutuo, cuyo 
principal guía fue Bartolomé de las Casas. O la distinción fue de un modo 
naturalista: los indios carecían de razón natural, por lo que se justificaba la 
guerra en caso de no querer aceptar la cruz, por ellos y por su porvenir, 
siendo Juan Ginés de Sepúlveda su mayor punto de relieve. De la Junta de 
Valladolid se desprendió la justificación necesaria para lo que ya se estaba 
llevando a cabo en América.

El proceso de diferenciación entre los americanos fue desconfianza ante la
palabra de los españoles, la rabia por haber dado abrigo al enemigo y el
insomnio por haber traicionado los fundamentos de su mundo. Los conquistadores 
poco a poco mutaron en una plaga enviada por los dioses a modo de castigo, 
ningún ritual o sacrificio podría salvar al mundo en deterioro. Y cuando el 
centro de la realidad se fragmenta en mil pedazos o esta se vuelve 
pesada, lo más anhelado es su aniquilación decisiva y la reserva de una 
migaja a modo de refugio. Quienes ostentaban el poder no les quedó sino tratar 
de enmendar sus abusos en poco tiempo y tan despojados de orgullo que causó 
sospecha en lugar de persuación. A esos americanos, a los autodenominados 
aztecas, la lucha y la muerte digna fueron sus opciones. Pobre Moctezuma, 
la vergüenza de Mesoamérica, y Cuauhtémoc, ese trágico *élen vital* que anunció 
por lo alto la retirada de una era. Los bárbaros del norte se fueron con el sol 
al morir la tarde, danza afligida con Huitzilopochtli y su universo de valores 
guerreros. Entre los dominados por ese «imperio», los españoles se percibieron 
como un mal menor, o al menos como esa maldad necesaria para salvaguardar lo 
poco que quedaba. Las alianzas o las treguas fue lo más viable cuando en el 
mundo se estaba siempre a la sombra de una voluntad más fuerte y violenta como 
fue esa tribú chichimeca que fundó Tenochtitlan.

Diferenciación en sentido ético-religioso o naturalista, o como ocaso digno
o nuevo sometimiento, por desgracia no fue suficiente para el proceso de
aculturación de dos mundos. En esta tierra y con ese contraste de posturas
solo un mundo era posible: la confrontación ocurrió. Noches tristes, quema
de pueblos, suicidios colectivos y traiciones es como se traduce la parte más
obvia de este proceso de aculturación. Henán Cortés en la huida por la pérdida
de control ocasionada por sus huestes; una revancha que marcó el hito para
demostrar que Tenochtitlan no era invensible; la «pacificación» del Pánuco, de
Colima o de Motines como «buen ejemplo» de la capacidad bélica española para 
quienes negaran la cruz; los amotinamientos americanos que en varias ocasiones 
estuvieron cerca de crear un punto de referencia sobre la debilidad de los 
españoles; unos americanos que prefirieron matarse, asesinar a sus hijos y 
apuñalarse el vientre para que ni ellos ni su estirpe fueran reducidos a 
animales de carga que comían restos de maíz, como lo describió Lebrón de 
Quiñones; un Tzintzuntzan que de manera tan hábil pudo mantener una relativa paz 
con Cristóbal de Olid, uno de los generales de Cortés, pero cuya tregua fue tan 
frágil como liviana se mostró la palabra de Nuño de Guzmán que quemó al «rey» y 
al «reino» de los purépechas. 

No fue la conquista de América, porque esta no existía en ninguna de estas
realidades: fue el ocaso de un horizonte y el encogimiento de su mundo.

Si bien este relato es más una trama construida que la sucesión precisa de
hechos históricos, lo que quiero poner de relieve es que la comprensión del
«decubrimiento», «invención», «encuentro», «desencuentro» y «choque» de América
es tanto un conjunto de hechos como su reconstrucción para tener un conocimiento
general de este momento específico de nuestra historia. Esta reestructuración
tan nuestra se comprende aquí a través de estos fenómenos: 1) el 
desconocimiento y los procesos de 2) asimilación limítrofe, de 3) humanización, 
de 4) diferenciación y, por último, de 5) confrontación. Es un factor 
fenoménico descrito desde una perspectiva general. Pero quizá también sea 
aplicable, con sus respectivas modifiacciones, para la comprensión
de otro fenómeno…

## La aculturación en la inteligencia artificial

---

Desconocimiento
Asimilación a través del límite de lo real (mito y ficción)
Humanización
Diferenciación
Confrontación

=> Aculturación

Más que el europeo haya dotado de «ser» a América, le
**implantó un orden de las cosas** en torno a algo tan desconocido y euroasiático
como lo es el concepto de «ser». 

un conjunto de hechos como **su reconstrucción** para tener un conocimiento
general de este momento específico de nuestra historia

La puesta al límite tiene una **relación de poder**.

Pero prefiero otra división cuando se trata del problema sobre si la IA 
«piensa», que a lo largo de este texto intentaré indicar su pertinencia:
**EMULACIÓN o EXPLORACIÓN**.
